<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>

  <head>
    <title>Vorkenntnisse PDF-Funktionen</title>
    <link rel="stylesheet" type="text/css" href="../../src/self.css">
    <meta name="description"    content="In diesem Abschnitt werden Image-Funktionen beschrieben.">
    <meta name="keywords"       content="SELFPHP, Image-Funktionen, getimagesize, imagearc, imagechar, imagecharup, imagecolorallocate, imagecolorat, imagecolorclosest, imagecolordeallocate, imagecolorexact, imagecolorresolve, imagecolorset, imagecolorsforindex, imagecolorstotal, imagecolortransparent, imagecopy, imagecopyresized, imagecreate, imagecreatefromgif, imagecreatefromjpeg, imagecreatefrompng, imagedashedline, imagedestroy, imagefill, imagefilledpolygon, imagefilledrectangle, imagefilltoborder, imagefontheight, imagefontwidth, imagegammacorrect, imagegif, imageinterlace, imagejpeg, imageline, imageloadfont, imagepng, imagepolygon, imagepsbbox, imagepsencodefont, imagepsextendfont, imagepsfreefont, imagepsloadfont, imagepsslantfont, imagepstext, imagerectangle, imagesetpixel, imagestring, imagestringup, imagesx, imagesy, imagettfbbox, imagettftext, imagetypes, read_exif_data">
    <meta name="author"         content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Date"        content="2001-08-03T08:00+01:00">
    <meta name="DC.Identifier"  content="http://www.selfphp3.de/funktionsreferenz/image_funktionen/index.html">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="../../editorial/index.html">
    <meta name="SELF.Firstdate" content="2001-08-03T08:00+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../../index.php // Funktionsreferenz == ../index.html">
  </head>

  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../../index.html"><b>SELFPHP</b></a>/<a href="../../navigation/index.html">Navigationshilfen</a> 
      <img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="../index.html"><b>Funktionsreferenz</b></a>&nbsp;<img src="../../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="../pdf_funktionen/index.html"><b>PDF-Funktionen</b></a></td>
</tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td bgcolor="#EEEEEE" class="doc" width="110"><img src="../../src/logo.gif" width="106" height="109" border="0" alt="SEL.html"></td>
<td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%">
      <h2>Vorkenntnisse PDF-Funktionen</h2>
    </td>
</tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" valign="top" align="center"> <img src="../../src/dokx.gif" width="30" height="20" vspace="6" border="0" alt="Kapitelseite"> 
    </td>
    <td bgcolor="#FFFFFF" valign="top"> 
      <p> Mit der PDF-Bibliothek von Thomas Merz k&ouml;nnen Sie innerhalb von 
        PHP PDF-Dateien <br>
        erstellen. Sie finden eine aktuelle Version im Internet unter <a href="http://www.pdflib.com/pdflib/index.php" target="_blank">www.pdflib.com/pdflib/index.php</a>. 
        <br>
        Dort finden Sie auch eine sehr gute Anleitung zum Einbinden dieser Bibliothek. 
        Falls Sie ein <br>
        Windows-System nutzen, m&uuml;ssen Sie nur in der php.ini die Erweiterung 
        zum Erstellen von <br>
        PDF-Dokumenten aktivieren (extension=php_pdf.dll ).<br>
        <br>
        Bei den L&auml;ngen- und Koordinatenangaben werden PostScript-Punkte genutzt. 
        Dabei entsprechen <br>
        72 PostScript-Punkte gew&ouml;hnlich 1 Inch, was aber bei verschiedenen 
        Aufl&ouml;sungen variieren kann. <br>
        Ursprung des Koordinatensystems ist die linke untere Ecke.<br>
        <br>
        <br>
    </td>
  </tr></table>

<table bgcolor="#EEEEEE" class="doc" width="100%" cellspacing="0" cellpadding="0" border="0"><tr><td>
<a href="#top"><img src="../../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><br>&#160;
</td></tr></table>



<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="../../src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></p>


</body>
</html>